uuid: b9a7991e-0cc0-4508-b71b-8d8777f30b5c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_exclusive_pilgrims
    - node.type.accommodation
  module:
    - options
id: node.accommodation.field_exclusive_pilgrims
field_name: field_exclusive_pilgrims
entity_type: node
bundle: accommodation
label: 'Exclusivo para peregrinos'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
